.ch-grid {
    display: block;
    list-style: outside none none;
    margin: 6px auto 0;
    max-width: 960px;
    padding: 30px 0 0;
    position: relative;
    text-align: center;
    z-index: 9;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 220px;
	height: 220px;
	display: inline-block;
	margin: 8px;
}
@media (min-width: 250px) and (max-width: 935px) {
.ch-grid {
	margin: 0 auto!important;
}

.ch-grid li {
    display: inline-block;
    height: 220px;
    margin: 8px 8px 60px!important;
    width: 220px;
}
}

@media (min-width: 250px) and (max-width: 960px) {

.ch-grid {
	margin: -80px auto ;
	max-width: 500px!important;
}
.ch-grid li {
    display: inline-block;
    height: 220px;
    margin: 8px 8px 60px!important;
    width: 220px;
}
}